package de.uka.ipd.consensus.foundation.user;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class UserManagerException extends Exception {

	public UserManagerException() {
		super();
	}

	
	public UserManagerException(String message) {
		super(message);
	}

	
	public UserManagerException(String message, Throwable cause) {
		super(message, cause);
	}

	
	public UserManagerException(Throwable cause) {
		super(cause);
	}

}
